
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole", "HBLConsole\HBLConsole.csproj", "{1F887F1F-227D-41F5-9B42-C4F09381B750}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.Service", "HBLConsole.Service\HBLConsole.Service.csproj", "{D9208FA9-66FC-4C42-9077-66419B2013F6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.Model", "HBLConsole.Model\HBLConsole.Model.csproj", "{1411E854-4124-444B-84EE-F8536E2C56B2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.MainConsole", "HBLConsole.MainConsole\HBLConsole.MainConsole.csproj", "{D63D392D-4252-4610-A50F-3CC4A30A22C4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.GVL", "HBLConsole.GVL\HBLConsole.GVL.csproj", "{E1820D4A-B2FA-4F75-B3D5-8D421D2B1313}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.PryUserControl", "HBLConsole.PryUserControl\HBLConsole.PryUserControl.csproj", "{F774F02B-C2C1-472A-AF1E-876304D0AEC7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.Communication", "HBLConsole.Communication\HBLConsole.Communication.csproj", "{59F71EE7-0B29-442F-B24F-295DCE7325D2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.Business", "HBLConsole.Business\HBLConsole.Business.csproj", "{62F88BDC-99F6-4C62-A870-7EE73E86C087}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.Interface", "HBLConsole.Interface\HBLConsole.Interface.csproj", "{E4B66867-7024-40BC-942F-240B88DCC4C2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.Abstract", "HBLConsole.Abstract\HBLConsole.Abstract.csproj", "{366CA88C-D690-4669-9AB8-1948D3CBF127}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HBLConsole.Factory", "HBLConsole.Factory\HBLConsole.Factory.csproj", "{1B19BE8D-AFB9-4635-B114-8648B0C8BDF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F887F1F-227D-41F5-9B42-C4F09381B750}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F887F1F-227D-41F5-9B42-C4F09381B750}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F887F1F-227D-41F5-9B42-C4F09381B750}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F887F1F-227D-41F5-9B42-C4F09381B750}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9208FA9-66FC-4C42-9077-66419B2013F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9208FA9-66FC-4C42-9077-66419B2013F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9208FA9-66FC-4C42-9077-66419B2013F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9208FA9-66FC-4C42-9077-66419B2013F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{1411E854-4124-444B-84EE-F8536E2C56B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1411E854-4124-444B-84EE-F8536E2C56B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1411E854-4124-444B-84EE-F8536E2C56B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1411E854-4124-444B-84EE-F8536E2C56B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{D63D392D-4252-4610-A50F-3CC4A30A22C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D63D392D-4252-4610-A50F-3CC4A30A22C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D63D392D-4252-4610-A50F-3CC4A30A22C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D63D392D-4252-4610-A50F-3CC4A30A22C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1820D4A-B2FA-4F75-B3D5-8D421D2B1313}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1820D4A-B2FA-4F75-B3D5-8D421D2B1313}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1820D4A-B2FA-4F75-B3D5-8D421D2B1313}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1820D4A-B2FA-4F75-B3D5-8D421D2B1313}.Release|Any CPU.Build.0 = Release|Any CPU
		{F774F02B-C2C1-472A-AF1E-876304D0AEC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F774F02B-C2C1-472A-AF1E-876304D0AEC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F774F02B-C2C1-472A-AF1E-876304D0AEC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F774F02B-C2C1-472A-AF1E-876304D0AEC7}.Release|Any CPU.Build.0 = Release|Any CPU
		{59F71EE7-0B29-442F-B24F-295DCE7325D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59F71EE7-0B29-442F-B24F-295DCE7325D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59F71EE7-0B29-442F-B24F-295DCE7325D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59F71EE7-0B29-442F-B24F-295DCE7325D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{62F88BDC-99F6-4C62-A870-7EE73E86C087}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62F88BDC-99F6-4C62-A870-7EE73E86C087}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62F88BDC-99F6-4C62-A870-7EE73E86C087}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62F88BDC-99F6-4C62-A870-7EE73E86C087}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4B66867-7024-40BC-942F-240B88DCC4C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4B66867-7024-40BC-942F-240B88DCC4C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4B66867-7024-40BC-942F-240B88DCC4C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4B66867-7024-40BC-942F-240B88DCC4C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{366CA88C-D690-4669-9AB8-1948D3CBF127}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{366CA88C-D690-4669-9AB8-1948D3CBF127}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{366CA88C-D690-4669-9AB8-1948D3CBF127}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{366CA88C-D690-4669-9AB8-1948D3CBF127}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B19BE8D-AFB9-4635-B114-8648B0C8BDF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B19BE8D-AFB9-4635-B114-8648B0C8BDF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B19BE8D-AFB9-4635-B114-8648B0C8BDF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B19BE8D-AFB9-4635-B114-8648B0C8BDF7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1968105D-1913-4F0B-A03E-7C18AFA58912}
	EndGlobalSection
EndGlobal
